<template>
  <div class="format-pre-wrap">
    <img class="full" src="~@/assets/img/ppt_m/format-pic.png">
  </div>
</template>

<script>
export default {
    name:'formatPreOne',
    data() {
        return {
            
        };
    },
    methods: {

    },
};
</script>

<style scoped lang="scss">

</style>
